File: META.yml

package info (click to toggle)
libcatalyst-actionrole-requiressl-perl 1.00-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid
  • size: 196 kB
  • sloc: perl: 1,473; makefile: 2
file content (27 lines) | stat: -rw-r--r-- 802 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
---
abstract: 'Force an action to be (in)secure only.'
author:
  - 'Simon Elliott <cpan@papercreatures.com>'
build_requires:
  ExtUtils::MakeMaker: '6.42'
configure_requires:
  ExtUtils::MakeMaker: '6.42'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.008, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Catalyst-ActionRole-RequireSSL
requires:
  Catalyst::Action::RenderView: '0'
  Catalyst::Controller::ActionRole: '0'
  Catalyst::Runtime: '5.8'
  Catalyst::Test: '0'
  Moose::Role: '0'
  namespace::autoclean: '0'
  parent: '0'
resources:
  repository: git://github.com/papercreatures/Catalyst-ActionRole-RequireSSL.git
version: '1.00'
x_serialization_backend: 'YAML::Tiny version 1.69'